[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TBinaryObjectReader.ReadFloat

Read a float value

## Declaration

Source position: classesh.inc line 1165

`public function TBinaryObjectReader.ReadFloat: Extended; override;`

## Description

ReadFloat reads a float value from a binary stream.

This method is simply the implementation for a binary stream of the abstract method introduced in TAbstractObjectReader

Documentation generated on: Feb 26 2014